## fonts-nunito 0.0~git20250226.8c6a9bb

=== requirements.txt ===
gftools==0.8.8

=== debian/changelog ===
fonts-nunito (0.0~git20250226.8c6a9bb-1) unstable; urgency=medium

  * Initial release. (Closes: #1011956)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 Aug 2025 12:08:08 +0200

=== debian/control ===
Source: fonts-nunito
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 fontmake,
 fonttools,
 gftools,
Standards-Version: 4.7.2
Homepage: https://github.com/googlefonts/nunito
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-nunito
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-nunito.git

Package: fonts-nunito
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Well balanced Sans Serif with rounded terminals
 Nunito is a well balanced sans serif typeface superfamily, with 2
 versions: The project began with Nunito, created by Vernon Adams as a
 rounded terminal sans serif for display typography. Jacques Le Bailly
 extended it to a full set of weights, and an accompanying regular
 non-rounded terminal version, Nunito Sans.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd sources && gftools builder config.yaml

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/googlefonts/nunito \
HEAD
